OpenVDB 12.1.0

Loading...
Searching...
No Matches
openvdb::v12_1::tools::lstrack Namespace Reference

## Enumerations
enum class | TrimMode { kNone , kInterior , kExterior , kAll }
| How to handle voxels that fall outside the narrow band. More...

## Enumeration Type Documentation

## ◆ TrimMode

enum class TrimMode
| strong

How to handle voxels that fall outside the narrow band.

See also
  trimming, setTrimming

Enumerator
kNone | Leave out-of-band voxels intact.
kInterior | Set out-of-band interior voxels to the background value.
kExterior | Set out-of-band exterior voxels to the background value.
kAll | Set all out-of-band voxels to the background value.